import styles from './Labeled.module.css';

type LabeledProps = {
  label: string;
  children: React.ReactNode;
};

export function Labeled({ label, children }: LabeledProps) {
  return (
    <div className={styles.labeled}>
      <label>{label}</label>
      {children}
    </div>
  );
}
